<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Table and Forms</title>
</head>
<body>

<header>
	<h1>Zuitt IT Solutions</h1>
</header>

	<h3>Products offered</h3>

<main>
<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>

	<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>		
		</tr>
		<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>		
		</tr>
	</tbody>

	<tfoot>
		<tr>
			<th colspan="3">Addtional features after initial project is includisve of charges</th>
		</tr>
	</tfoot>
</table>

	<h3>Contact Form</h3>

	<form>
		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="text" name="contact_number" id="contact_number" required><br>

		<label>Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="front_end_programming">Front End Programming</option>
				<option value="back_end_programming">Back End Programming</option>
				<option value="full_stack_programming">Full Stack Programming</option>
			</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="preferred_contact" id="preferred_contact1" value="yes">
		<label for="preferred_contact1">Email</label><br>

		<input type="checkbox" name="preferred_contact" id="preferred_contact2" value="yes">
		<label for="preferred_contact2">Phone Package:</label><br>

		<input type="radio" name="preferred_contact" id="preferred_contact3" value="yes">
		<label for="preferred_contact3">Basic</label><br>

		<input type="radio" name="preferred_contact" id="preferred_contact4" value="yes">
		<label for="preferred_contact4">Premium</label><br>

		<label for="notes">Message</label><br>
		<textarea name="notes" rows="5" id="notes"></textarea><br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>
	</form>

</main>

</body>
</html>